Image::ExifTool::AAC(3p)

NAME
Image::ExifTool::AAC - Read AAC audio files

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains definitions required by Image::ExifTool to read Advanced Audio Coding (AAC) files.

NOTES
Since ISO charges money for the official AAC specification, this module is based on unofficial sources which may be incomplete, inaccurate or outdated.

AUTHOR
Copyright 2003-2025, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
"AAC Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)